## ezgo 0.7.1

=== debian/changelog ===
ezgo (0.7.1) unstable; urgency=low

  * Initial release

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 20 Nov 2009 11:38:01 +0800
