=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: ezgo
Section: misc
Priority: extra
Maintainer: Debain EzGo Packaging Team <debian-ezgo-packaging@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), blends-dev (>= 0.6.6)
Standards-Version: 3.8.3
Dm-Upload-Allowed: yes
Homepage: http://wiki.debian.org/DebianEzGo
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/ezgo/trunk/debian-ezgo/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/blends/projects/ezgo/trunk/debian-ezgo/

Package: ezgo-tasks
Architecture: all
Depends: tasksel
Description: EzGo tasks for tasksel
 This package provides EzGo tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/ezgo/tasks

Package: ezgo-accessories
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: convertall, gcalctool, gedit, gnome-utils, gtkwhiteboard, lxterminal, stardict, tomboy, xournal
Description: EzGo Accessories
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of Accessories.

Package: ezgo-education
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: avogadro, bkchem, celestia, drgeo, gchempaint, gcompris, gcu-bin, ghemical, kalgebra, kalzium, kanagram, kbruch, kgeography, khangman, kig, klettres, kmplot, kstars, ktouch, kturtle, kwordquiz, marble, parley, pymol, stellarium, step, wxmaxima
Suggests: kayali, scratch
Description: EzGo Education
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of education tools.

Package: ezgo-games
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: frozen-bubble, gnome-games, kblocks, knetwalk, kolf, ktuberling, lbreakout2, pinball, pingus, supertux, supertuxkart, torcs, tuxmath, tuxpuck, tuxtype
Suggests: planetpenguin-racer
Description: EzGo Games
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of games.

Package: ezgo-imaging
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: blender, cheese, digikam, eog, f-spot, gimp, gpaint, gwenview, inkscape, kolourpaint4, ktoon, qcad, scribus, tuxpaint
Suggests: pencil
Description: EzGo imaging
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of image tools.

Package: ezgo-multimedia
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: amarok, audacious, audacity, brasero, gnome-media, gtk-recordmydesktop, k3b, kdenlive, mplayer, oggconvert, rhythmbox, rosegarden, smplayer, sound-juicer, totem, tuxguitar, vlc
Suggests: kino, xvidcap
Description: EzGo multimedia
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of multimedia packages.

Package: ezgo-network
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: ekiga, emesene, evolution, filezilla, gftp, icedove, iceweasel, kompozer, kopete, pcmanx-gtk2, pidgin, transmission, tsclient, vinagre
Suggests: exe
Description: EzGo network
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of networking related packages.

Package: ezgo-office
Architecture: all
Depends: ezgo-tasks (= ${binary:Version})
Recommends: dia, okular, openclipart, openoffice.org-base, openoffice.org-calc, openoffice.org-draw, openoffice.org-impress, openoffice.org-writer, pdfedit, planner
Suggests: ganttproject, xmind
Description: EzGo Office
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of office tools.
