## ezgo 0.7.1+nmu1

=== debian/changelog ===
ezgo (0.7.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
    The version in Debian greatly lacks behind the one in packaging
    repository. However, this upload would only fix obvious and
    important bugs instead of releasing a new version.
  * debian/control:
    + Set package priority to optional instead of extra.
    + Update Vcs-* fields to point at repo under Salsa blends-team.
    - Remove the DMUA field.
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.
    + Remove nonexistent maintainer team (debian-ezgo-packaging),
      promote Andrew Lee as the maintainer.
      (Closes: #899923, #785284, #696580)
    + Add Franklin Weng into the uploader list.
  * debian/source/format: Use "3.0 (native)" source package format.
  * tasks:
    + Replace all gcalctool with gnome-calculator.
      (Closes: #788771)
    + Replace iceweasel with firefox-esr.
    + Replace openoffice.org with libreoffice.
    - Remove amarok and gnome-media since they are removed from Debian.
      (Closes: #786951)

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Aug 2019 16:30:31 -0400
