=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: ezgo
Section: misc
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
 Franklin Weng <franklin@goodhorse.idv.tw>
Build-Depends: debhelper-compat (= 12), blends-dev (>= 0.6.6)
Standards-Version: 4.4.0
Homepage: http://wiki.debian.org/DebianEzGo
Vcs-Git: https://salsa.debian.org/blends-team/ezgo.git
Vcs-Browser: https://salsa.debian.org/blends-team/ezgo

Package: ezgo-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: EzGo tasks for tasksel
 This package provides EzGo tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/ezgo/tasks

Package: ezgo-accessories
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: convertall, gnome-calculator, gedit, gnome-utils, gtkwhiteboard, lxterminal, stardict, tomboy, xournal
Description: Debian EzGo Accessories
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of Accessories.

Package: ezgo-education
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: avogadro, bkchem, celestia, drgeo, gchempaint, gcompris, gcu-bin, ghemical, kalgebra, kalzium, kanagram, kbruch, kgeography, khangman, kig, klettres, kmplot, kstars, ktouch, kturtle, kwordquiz, marble, parley, pymol, stellarium, step, wxmaxima
Suggests: kayali, scratch
Description: Debian EzGo Education
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of education tools.

Package: ezgo-games
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: frozen-bubble, gnome-games, kblocks, knetwalk, kolf, ktuberling, lbreakout2, pinball, pingus, supertux, supertuxkart, torcs, tuxmath, tuxpuck, tuxtype
Suggests: planetpenguin-racer
Description: Debian EzGo Games
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of games.

Package: ezgo-imaging
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: blender, cheese, digikam, eog, f-spot, gimp, gpaint, gwenview, inkscape, kolourpaint4, ktoon, qcad, scribus, tuxpaint
Suggests: pencil
Description: Debian EzGo imaging
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of image tools.

Package: ezgo-multimedia
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: audacious, audacity, brasero, gtk-recordmydesktop, k3b, kdenlive, mplayer, oggconvert, rhythmbox, rosegarden, smplayer, sound-juicer, totem, tuxguitar, vlc
Suggests: kino, xvidcap
Description: Debian EzGo multimedia
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of multimedia packages.

Package: ezgo-network
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: ekiga, emesene, evolution, filezilla, gftp, icedove, firefox-esr, kompozer, kopete, pcmanx-gtk2, pidgin, transmission, tsclient, vinagre
Suggests: exe
Description: Debian EzGo network
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of networking related packages.

Package: ezgo-office
Architecture: all
Depends: ezgo-tasks (= ${binary:Version}), ${misc:Depends}
Recommends: dia, okular, openclipart, libreoffice-base, libreoffice-calc, libreoffice-draw, libreoffice-impress, libreoffice-writer, pdfedit, planner
Suggests: ganttproject, xmind
Description: Debian EzGo Office
 The EzGo is a LiveCD created by OSS Application Consulting
 Centre(OSSACC) which is a Ministry of Education Taiwan funded project,
 and it's executive by the Software Liberty Association of Taiwan(SLAT).
 .
 It is a set of free software collection aims to promote the usage of
 free software on teaching and self-learning.
 .
 This is the selection of office tools.
